Complexity:
Subject: Allow action-method-dependent errorAction
Description

currently, there's only one errorAction for all errors, no matter what action actually has been invoked.

This will follow the naming convention, means, if there is a deleteAction, for example, there could be a deleteActionErrorAction which
will be called rather than the "fallback" errorAction; if its present.

History
#1 - 2012-09-24 09:24 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14972

#2 - 2012-12-10 13:19 - Karsten Dambekalns
- Target version deleted (2.0 beta 1)

#3 - 2013-04-11 08:24 - Adrian Föder
- Assigned To deleted (Adrian Föder)

#4 - 2013-10-21 16:33 - Adrian Föder
- Status changed from Under Review to Rejected

this could also be done with setting the ->errorMethodName in the appropriate initialize*Action wherever needed.
